# Uses of Class
org.eclipse.emf.cdo.common.util.TransportException

Packages that use TransportException
Package
Description
org.eclipse.emf.cdo.net4j
Client concepts for dealing with Net4j-based sessions to remote repositories.

## Uses of TransportException in org.eclipse.emf.cdo.net4j

Methods in org.eclipse.emf.cdo.net4j that return TransportException
Modifier and Type
Method
Description
`TransportException`
CDOSessionRecoveryEvent.`getException()`